[Linux] 우분투 자바 설치하기


opid System/Linux, unix , ,

  1. 패키지 목록을 읽는 중입니다... 완료
    의존성 트리를 만드는 중입니다
    상태 정보를 읽는 중입니다... 완료
    1몇몇 패키지를 설치할 수 없습니다. 요청한 상황이 불가능할 수도 있고,
    불안정 배포판을 사용해서 일부 필요한 패키지를 아직 만들지 않았거나,
    아직 Incoming에서 나오지 않은 경우일 수도 있습니다.
    이 상황을 해결하는데 다음 정보가 도움이 될 수도 있습니다:

    다음 패키지의 의존성이 맞지 않습니다:
    openjdk-7-jdk : 의존: openjdk-7-jre (>= 7~u3-2.1.1~pre1-1ubuntu2) 하지만 %s 패키지를 설치하지 않을 것입니다
    추천: libxt-dev 하지만 %s 패키지를 설치하지 않을 것입니다
    E: 문제를 바로잡을 수 없습니다. 망가진 고정 패키지가 있습니다.